@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* ===================================================================
basic.css
=================================================================== */

/* bodyの設定 */
body{
	overflow-y: scroll;
	position: relative;
	color: #333;
	font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', Meiryo, Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
	display: flex;
	align-items: center;
	min-height: 100vh;
	flex-direction: column;
	font-size: 16px;
	font-size: 1.6rem;
}
*{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	     -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
@media (max-width: 768px) {
	body{
		overflow-x:hidden;
		overflow-y: scroll;
	}
}
html,body{width: 100%;}
html{font-size: 62.5%;}

.noscript{
	margin:0;
	font-size:1.2rem;
}
/* クリア */
.clr{clear: both;}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
/* リンク */
a{
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
	color: #164A96;
}
a[name],
a[name]:hover,
a[name]:active{
		text-decoration: none;
		color: #333;
}
a:hover{text-decoration: underline;}
a[name],a[name]:hover,a[name]:active{}
a:visited {color: #164A96;}
.main a{
	text-decoration: underline;
}
.main a[name],
.main a[name]:hover,
.main a[name]:active{
		text-decoration: underline;
}
/* リンク：矢印 */
.arrow{
	position: relative;
	display: inline-block;
	padding: 0 0 0 12px;
	vertical-align: middle;
	font-size: 15px;
	font-size: 1.5rem;
}
.arrow::before,
.arrow::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.arrow:before{
	left: 0px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 5px solid #666;
}


hr{
	border: 0;
	background: #cfcfcf;
	height:1px;
	margin-bottom: 30px;
}
img{
	vertical-align: bottom;
}
p,
table th, table td,
dt, dd{
	font-weight: 300;
}
/* テキスト関連 */
.txt_c{	text-align: center !important;}
.txt_l{	text-align: left !important;}
.txt_r{	text-align: right !important;}
.fontSS{	font-size:1.1rem;}
.notes{	font-size:1.3rem !important;}
@media screen and (max-width: 640px) {
	.notes{
		display:block;
		font-size:1.3rem !important;
	}
}
@media screen and (max-width: 500px) {
	.txt_r.sp{	text-align: left !important;}
}

/* サウンドナビゲーション */
.voice {
	position: absolute;
	z-index: 100;
	top: 0px;
	right: 0px;
	display: run-in;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	border-style: none;
	overflow: hidden;
}


/*	header
------------------------------------------------------------*/
.fixed{
/*	position:fixed;
	top: 0;*/
	width: 100%;
	z-index: 1000;
}
header{
	width:100%;
}
#header{
	width:960px;
	margin:0 auto;
	height:1%;
	text-align: center;
}
h1#logo,
#header #logo{
	float:left;
	width:272px;
	margin:15px 0 10px 0;
}
#header_right{
	float:right;
	position:relative;
	width:58%;
	margin: 5px 0 11px 0;
}
div#header_right:before {
	content: "";
	width: 100px;
	height: 90px;
	position: absolute;
	left: 0;
	background: url(../img/img_header.png) no-repeat 0 30%;
	background-size:98% auto;
}

#header_right #serch{
	float: none;
	position: absolute;
	margin: 12px 0 12px auto;
	width: calc(100% - 100px);
	right: 0;
}
@-moz-document url-prefix() {
	#header_right #serch{
		position: static;
	}
}
#headernavi{
	margin-top:5px;
	padding: 0 2px 0 0;
	display: block;
}
#headernavi ul{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: flex-end;
	-webkit-align-items: center;
	align-items: center;
}
#serchguid,
#headernavi a{
	background-color: #ededed;
	color:#333;
	padding: 3px 8px;
	font-size: 14px;
	font-size: 1.4rem;
	margin-left:2px;
	display:block;
}
#serchguid a:hover,
#headernavi a:hover{
	background-color: #ddd;
	text-decoration:none;
}
#headernavi a span{}
@media(max-width: 960px){
	#header{
		width: 100%;
	}
}
@media (max-width: 910px) {
	#serchguid,
	#headernavi a{
		padding: 3px 2px;
		font-size: 13px;
		font-size: 1.3rem;
		margin-left:2px;
		display: flex;
		letter-spacing: -0.05rem
	}
}

@media (max-width: 768px) {
	#header{
		display:flex;
		justify-content: space-between;
		width:94%;
		margin:0 3%;
		overflow: hidden;
		text-align: center;
		position:relative;
		height: 110px;
	}
	h1#logo,
	#header #logo{
		width:180px;
		margin:10px 0;
		height:min-content;
	}
	h1#logo img,
	#header #logo img{
		width:100%;
	}
	#header_right{
		overflow: hidden;
		float:right;
		width:calc(100% - 220px);
		margin: 5px 0 10px 0;
		display: flex;
	}
	div#header_right:before {
		content: "";
		width: 60px;
		height: 70px;
		position: absolute;
		left: 0;
		background: url(../img/img_header.png) no-repeat 0 14%;
		background-size:98% auto;
	}
	#header_right > div{
		width: 21%;
		margin:15px 0 10px 15%;
	}
	#header_right > div img{
		width: 100%;
	}
	#header_right #serch{
		float: right;
		margin:2px 0px 10px 0;
		width: auto;
	}
	#header #headernavi{
		width: 100%;
		margin:15px 70px 0 0;
		padding-right: 45px;
		display:flex;
	}
	#headernavi ul{
		width:100%;
	}
	#headernavi li{
		margin-left:2px;
	}
	#headernavi li:nth-child(1){
		width:18%;
	}
	#headernavi li:nth-child(3),
	#headernavi li:nth-child(4){
		width:32%;
	}
	#headernavi li:nth-child(2){
		width:18%;
		letter-spacing:-0.1rem;
	}
	#headernavi li a{
		display:block;
		width: 100%;
		height:100%;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 9px 0;
	}
	#headernavi a{
		padding: 3px 3px;
		font-size: 13px;
		font-size: 1.3rem;
		margin-left:2px;
		width : calc((100% - 20px) / 3);
		margin-left:10px;
	}
	#headernavi a:first-child{
		margin-left:0;
	}
	#headernavi a span{
		display:none;
	}
}
@media (max-width: 685px){
	#header_right{
		position:absolute;
		top:0;
		right:0;
		height:100%;
		overflow: hidden;
		float:right;
		width:calc(100% - 130px);
		margin: 5px 0 10px 0;
		display: flex;
	}
	div#header_right:before {
		display:none;
	}
}

@media (max-width: 610px){
	#header_right{
		width:100%;
	}
	#header #headernavi{
		position:absolute;
		width: 100%;
		margin:18px 70px 0 0;
		padding-right: 45px;
		display:flex;
	}
	#header_right #serch {
		width:100%;
	}
}
@media (max-width: 555px){
	h1#logo,
	#header #logo{
		margin:10px 0 0;
		z-index: 99;
	}
	#headernavi a {
		width: calc((100% - 10px) / 3);
		margin-left: 5px;
	}
	#header #headernavi{
		margin:20px 70px 0 0;
		padding-right: 55px;
	}
	#serchguid, #headernavi a {
		padding: 4px 0px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	#serchguid, #headernavi a span {
		display:none;
	}
	#header_right > div{
		width: 30%;
		margin:13px 0;
	}
	#header_right #serch{
		display:block;
		width: 100%;
	}
	#header_right > div{
		display:none;
	}
	.mNone{display:none;}
}
@media (max-width: 395px){
	#header #headernavi{
		padding-right: 45px;
	}
	#headernavi ul{
	}
	#headernavi li:nth-child(1){
		width:21%;
	}
	#headernavi li:nth-child(2){
		width:17%;
		height:100%;
	}
	#headernavi li:nth-child(3),
	#headernavi li:nth-child(4){
		width:31%;
		height:100%;
	}
	#serchguid, #headernavi a {
		line-height: 115%;
	}
}
@media (max-width: 375px){
	#header{
		width:94%;
		height: 103px;
	}
	h1#logo, #header #logo {
		margin: 4px 0;
		font-size: 2em;
		height:50px;
	}
	h1#logo, #header #logo img{
		vertical-align:baseline;
		width:90%;
	}
	#header_right{
		overflow: hidden;
		float:right;
		/*position:unset;*/
		width:100%;
		margin: 5px 0 10px 0;
	}
	#header_right #serch{
		display:block;
		margin: 0px 0px 5px 0;
		width: 100%;
	}
	#header #headernavi{
		width: 100%;
	}
	form#headerserch .searchtext{
		height: 25px !important;
	}
	.submit {
		padding: 3px 5px 1px 5px !important;
	}
}
@media (max-width: 330px){
	#header #headernavi{
		padding-right: 45px;
	}
	#serchguid, #headernavi a {
		line-height: 115%;
	}
}
@media (max-width: 260px){
	#serchguid, #headernavi a {
		line-height: 115%;
		font-size: 1.1rem;
		letter-spacing:-0.1rem;
	}
}

/*### Google検索 ###*/
#searchimg {
	background:url(../img/icon_serch.gif) 0 center no-repeat;
	float:left;
	margin:0;
	padding:0 5px 0 22px;
	display:block;
}
form#headerserch{
	margin:0 -12px 0 auto;
	padding:0 2px 0 0;
	width: 80%;
}
form#headerserch .searchtext{
	width:calc(100% - 65px);
	height:28px;
	border:solid 1px #cdcdcd;
}

.submit{
	background-color: #ededed;
	border:solid 1px #ededed;
	color:#333;
	padding: 5px 5px 2px 5px;
	font-size: 14px;
	font-size: 1.4rem;
}
.submit:hover{
	background-color: #ddd;
	text-decoration:none;
}
@media (max-width: 768px) {
	form#headerserch{
		float:none;
		margin-right: -3px;
		margin-top: 3%;
		text-align: right;
	}
	a#serchguid {
		float: none;
		width:100%;
		margin:0;
	}
	.submit{
		padding: 4px 5px 2px 5px;
		border-radius:0;
	}
	form#headerserch .searchtext{
		width:70%;
		height:28px;
		border:solid 1px #cdcdcd;
		border-radius:0;
	}
}
@media (max-width: 600px) {
	form#headerserch .searchtext{
		width:60%;
		height:28px;
		border:solid 1px #cdcdcd;
		border-radius:0;
	}
}
@media (max-width: 555px) {
	form#headerserch {
		width: 60%;
	}
}
@media (max-width: 375px) {
	a#serchguid {
		float: none;
		width:50%;
		margin:0 auto;
	}
	form#headerserch .searchtext{
		width:43%;
	}
}
@media (max-width: 368px) {
	#header_right {
		overflow: hidden;
		float: right;
		/*position: unset;*/
		width: 100%;
		margin: 5px 0 10px 0;
	}
	a#serchguid {
		float: none;
		width:53%;
		margin:0 56px 0 auto;
	}
	h1#logo, #header #logo {
		margin:4px 0 7px 0;
	}
}
@media (max-width: 300px) {
	#header_right #serch {
		display: block;
		margin: 51px 0px 5px 0;
		width: 100%;
	}
	form#headerserch{
		width:100%;;
	}
	#header #headernavi {
		width: 100%;
		padding-right: 0;
		margin:4px 0 0;
	}
	#header {
		width: 94%;
		height: 125px;
	}
}
/*	Gnavi
------------------------------------------------------------*/
.drawer-open #gnav-box{
	overflow: visible;
}
#gnav-box{
	width: 100%;
	background: #E9F0FF;
	border-bottom:solid 5px #0A247E;
	overflow: hidden;
}
#gnav{
	width: 960px;
	height: auto;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	background: transparent;
}
#gnav li a{
	display: block;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
	transition: .5s;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
}
#gnav li a:hover,
#gnav li a.on{
	color: #fff;
	background: #0A247E;
}

#gnav-box .dropmenu{
	*zoom: 1;
	list-style-type: none;
	width: 1200px;
	height: auto;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	background: transparent;
}
#gnav-box .dropmenu:before, .dropmenu:after{
	content: "";
	display: table;
}
#gnav-box .dropmenu:after{
	clear: both;
}
#gnav-box .dropmenu li{
	position: relative;
	float: left;
	width: 14%;
	margin: 0;
	padding: 0;
	text-align: center;
	letter-spacing: 0em;
	font-weight: 300;
}
#gnav-box .dropmenu li:nth-child(3){
	width:16%;
}

#gnav-box .dropmenu li a{
	display: block;
	margin: 0;
	padding: 17px 0 17px 0;
	line-height: 100%;
	font-size: 16px;
	font-size: 1.6rem;
	text-decoration: none;
	-webkit-transition: all 0.3s easeIn;
	-moz-transition: all 0.3s easeIn;
	-o-transition: all 0.3s easeIn;
}
#gnav-box .dropmenu li ul{
	list-style: none;
	position: absolute;
	top: 50px;
	width: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 10000;
}
#gnav-box .dropmenu li ul li{
	width: 250px;
	float: left;
}
#gnav-box .dropmenu li ul li a{
	padding: 12px 15px;
	line-height: 130% !important;
/*	border-bottom: 1px solid #666;*/
	text-align: left !important;
	color: #fff;
	font-size: 13px !important;
	font-size: 1.3rem !important;
	font-weight: 300;
}
#gnav-box .dropmenu li ul li:last-child a{
	border-bottom: none;
}
#gnav-box .dropmenu li:hover > a,
.dropmenu li.on > a{
	background: #0A247E;
	color: #fff;
}
#gnav-box .dropmenu li ul li a:hover{
	background: #808080 !important;
	color: #fff;
}

#gnav-box #fade-in { position: relative; z-index: 9999996; }
#gnav-box #fade-in li ul{
	opacity: 0;
	visibility: hidden;
	transition: .5s;
	width: 250px;
}
#gnav-box #fade-in li:hover ul{
	visibility: visible;
	opacity: 1;
}
@media (max-width: 960px) {
	#gnav{
		width: 100%;
	}
	#gnav-box .dropmenu {
		width: 100%;
	}
}
@media (max-width: 820px) {
	#gnav-box .dropmenu li a{
		font-size: 15px;
		font-size: 1.5rem;
		letter-spacing: -0.05rem;
	}
}
@media (max-width: 768px) {
	#gnav-box{
		height: 61px;
		width: auto;
		background:none;
		border: none;
		position: absolute;
		margin-top: 0px;
		right: 0;
		top: 45px;
	}
	#gnav{
		width: 100%;
		margin-left: 0;
	}
	#gnav-box .nav-block{
		margin-top: 0;
	}
	#gnav-box .dropmenu{
		display: block;
		width: 100%;
	}
	#gnav-box .dropmenu > li,
	#gnav-box .drawer-menu li{
		width: 100% !important;
	}
	#gnav li a{
		display: block;
		padding: 12px 10px 12px 18px;
		line-height: 33px;
		text-align: left;
	}
	#gnav-box .dropmenu > li:last-child,
	#gnav-box .drawer-menu li:last-child{
		width: 100% !important;
		border-bottom:solid 1px #666;
	}
	#gnav-box .dropmenu li ul{
		display: none;
		top:58px;
	}
	#gnav-box #fade-in li ul{
		transition: none;
		width:100%;
	}
	#gnav-box .dropmenu li a{
		padding: 0 10px 0 10px;
		line-height:38px;
		font-size: 15px;
		font-size: 1.5rem;
		letter-spacing: 0;
	}
	/* noscript */
	noscript+.voice+.voice+#container #gnav-box{
		height: 61px;
		width: auto;
		background:none;
		border: none;
		position: absolute;
		margin-top: 0px;
		right: 0;
		top: 50px;
	}

}
@media (max-width: 660px) {
}
@media (max-width: 630px) {
}
@media (max-width: 480px) {
	#gnav-box .dropmenu li a{
		padding: 9px 13px 9px 10px;
		line-height:38px;
		font-size: 14px;
		font-size: 1.4rem;
		letter-spacing: 0;
		line-height:160%;
	}
}
@media (max-width: 375px){

	#gnav-box .dropmenu li a{
		padding: 9px 13px 9px 5px;
	}
}
@media (max-width: 300px) {
	noscript+.voice+.voice+#container #gnav-box{
		right: 2px;
		top: -1px;
	}
}

/*	contents
------------------------------------------------------------*/
.bg-gray{
	overflow: hidden;
	text-align: center;
	background: #f0f0f0;
	padding-top:50px;
}

.bg-blue{
	overflow: hidden;
	text-align: center;
	background: #e9f0ff;
}

@media (max-width: 796px) {
	.bg-gray,{
		padding-bottom: 50px;
	}
	.bg-gray{
		padding: 30px 0 10px;
	}

}
@media (max-width: 375px) {
	.bg-blue{
		padding-bottom: 0;
	}
}

#container{
	flex-grow: 1;
	width: 100%;
}
@media (max-width: 960px) {
	#container{
		flex-grow: 1;
		width: 100%;
	}
}

/* パンくず */
ul#breadcrumbs{
	width: 1120px;
	margin: 15px auto 0;
	padding: 0;
	font-size: 11px;
	font-size: 1.1rem;
	list-style: none;
}
ul#breadcrumbs li{
	display: inline-block;
	margin-right: 5px;
}
ul#breadcrumbs li:after{
	content: ">";
	padding-left: 5px;
}
ul#breadcrumbs li:last-child:after{
	content: "";
	padding-left: 5px;
}

/* お問い合わせ */
.contact{
	width: 100%;
	background: #f0f0f0;
}
.contactbox{
	width: 1200px;
	margin: 0 auto;
}

/* 第3階層ナビ */
ul#MenuClass3{
	list-style-type:none;
	padding: 0 0 20px 20px;
	margin: 0;
}
ul#MenuClass3 li{
	padding:0;
	margin:0;
	float:left;
}
ul#MenuClass3 li a {
	background:url(../img/arrow4s.gif) 0 center no-repeat;
	padding-left:10px;
	margin-right:20px;
	white-space: nowrap;
	cursor:pointer;
	display:block;
}

ul#MenuClass3 li.on a,
ul#MenuClass3 li a:hover{
	background:url(../img/arrow3s.gif) 0 center no-repeat;
}

/* DL */
dl.bold{
	margin:0;
	padding:0 0 10px 20px;
}
dl.bold dt{
	padding:0;
	margin: 0;
	font-weight:bold;
	letter-spacing:0;
}
dl.bold dd{
	margin:0;
	padding:0 0 10px 0;
	letter-spacing:0.04em;
}
/*	ページトップ
------------------------------------------------------------*/
#pagetop {
	position: fixed;
	bottom: 218px;
	right: 0;
}
#pagetop a {
	display: block;
	z-index: 999;
	padding: 0;
	width: 50px;
	height: 46px;
	color: #fff;
	font-size: 1.0rem;
	font-weight: bold;
	text-decoration: none;
	text-indent: -9999px;
	text-align: center;
	line-height: 0.8rem;
	background: #303030 url("../img/ico-top.png") no-repeat center 15px;
	background-size: 29px auto;
}
#pagetop a:hover {
	text-decoration: none;
	background: #333 url("../img/ico-top.png") no-repeat center 15px;
}
@media (max-width: 769px) {
	#pagetop{
		bottom: 50px;
	}
	#pagetop a {
		width: 49px;
		height: 49px;
		background-size: 25px auto;
	}
	#pagetop a:hover {
		background-size: 25px auto;
	}
}
@media (max-width: 375px) {
	#pagetop{
		bottom: 239px;
	}
}


/*	footer
------------------------------------------------------------*/
footer{
	width: 100%;
	background: #0A247E;
	border-top: solid 45px #3562BC;
}
#footer{
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 20px 0;
	overflow: hidden;
	text-align:center;
	color: #fff;
}
#footer ul{
	margin:15px 0;
	display: flex;
	justify-content: center;
}
#footer ul li{
	padding: 0 10px;
	border-right: 1px solid #fff;
	font-size: 14px;
	font-size: 1.4rem;
}
#footer ul li a,
#footer p a{
	color: #fff !important;
}
#footer ul li:first-child{
	border-left: 1px solid #fff;
}
#footer p:first-child{
	margin-bottom:5px;
	font-size: 16px;
	font-size: 1.6rem;
}
/* Copyright */
.copy{
	font-size: 13px;
	font-size: 1.3rem;
}
br.mobile{
	display:none;
}
@media (max-width: 960px) {
	#footer{
	width: 100%;
	}
}
@media (max-width: 768px) {
	#footer{
		width: 94%;
		margin: 0 3% 0;
		padding: 20px 0 20px 0;
		overflow: hidden;
		text-align:center;
		color: #fff;
	}
	br.mobile{
		display:block;
	}

}

/*	基本情報
------------------------------------------------------------*/
#googlemap{
	margin-left:15px;
}
.get_adobe_reader{
	float:right;
	width:170px;
}
ul.sitemap{
	margin:0;
	padding: 5px 0px 0px 50px;
	width:100%;
}
ul.sitemap li{
	list-style-image: url(../img/arrow3s.gif);
	padding: 0px 0px 10px 0px;
}
.dispnone{
	display:none;
}
/*	404
------------------------------------------------------------*/
.error {
	background: url(../img/arrow4s.gif) 0 center no-repeat;
	padding-left: 10px;
	margin-right: 20px;
}
/*	緊急情報
------------------------------------------------------------*/

#emergencyInfoArea {
	margin: 30px 0 -45px;
}